:root {
    --caption-num-of-lines: 3;
    --caption-font-size: 3vh;
    --caption-line-height: 5vh;
    --caption-height: calc(var(--caption-num-of-lines) * var(--caption-line-height));
    --caption-padding: 1vh;
}

body {
    overflow: hidden;
    background-color: #132d43;
}

.gn-caption {
    display: flex;
    height: var(--caption-height);
    background-color: antiquewhite;
    border-radius: 25px;
    font-size: var(--caption-font-size);
    padding: var(--caption-padding);
}

#text {
    font-size: 3vmin;
}

#next {
    font-size: 5vmin;
    user-select: none;
}

#play {
    position: absolute;
    left: 85vw;
    top: 1vh;
}

#main {
    /*max-height: 70vh;*/
    display: inline-block;
}

#main {
    position: relative;
    width: auto;
    /*height: 75%;*/
    height: 70vh;
}

.bkg-img {
    /*height: 100%;*/
    height: 70vh;
}

/* Styles for decision buttons (if present)*/
#choice-button-container {
    display: flex;
    flex-direction: column;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0 ;
    top: 0;
    justify-content: space-around;
    align-items: center;
}
.choice-button {
    width: fit-content;
    height: fit-content;
    font-size: 3vmin;
}
